[ubuntu-it] hp pavilion dv1000 wireless - 8.10

Adalberto Mazzotta mazzotta87 a gmail.com
Lun 1 Dic 2008 16:47:35 GMT


Francesco Randi ha scritto:
>
>
> L'ipw3945 non  proprio compatibile con il 2.6.27?
>
> Grazie,
> Francesco
>

Ciao, a me funziona perfettamente (sony vaio FE28H)

Saluti Adalberto



Maggiori informazioni sulla lista ubuntu-it